Activity log for bug #940392

Date Who What changed Old value New value Message
2012-02-24 15:39:33 Natalia Bidart bug added bug
2012-02-24 15:39:48 Natalia Bidart attachment added policy_link_cut_off.png https://bugs.launchpad.net/ubuntu-sso-client/+bug/940392/+attachment/2779166/+files/policy_link_cut_off.png
2012-02-24 15:40:08 Natalia Bidart ubuntu-sso-client: importance Undecided High
2012-02-24 15:40:11 Natalia Bidart ubuntu-sso-client: status New Triaged
2012-02-24 15:40:14 Natalia Bidart ubuntu-sso-client: assignee Diego Sarmentero (diegosarmentero)
2012-02-24 18:57:45 Natalia Bidart summary Qt UI: policy_link hets cut off at the end Qt UI: policy_link gets cut off at the end
2012-03-12 11:34:07 Diego Sarmentero ubuntu-sso-client: status Triaged In Progress
2012-03-13 14:43:28 Launchpad Janitor branch linked lp:~diegosarmentero/ubuntu-sso-client/check-cut-off
2012-03-13 20:33:10 Ubuntu One Auto Pilot ubuntu-sso-client: status In Progress Fix Committed
2012-03-20 15:59:56 Natalia Bidart ubuntu-sso-client/stable-3-0: milestone 2.99.91
2012-03-20 16:02:58 Launchpad Janitor branch linked lp:~nataliabidart/ubuntu-sso-client/stable-3-0-update-2.99.91
2012-03-21 13:40:02 Ubuntu One Auto Pilot ubuntu-sso-client/stable-3-0: status New Fix Committed
2012-03-21 13:47:07 Natalia Bidart ubuntu-sso-client/stable-3-0: status Fix Committed Fix Released
2012-03-21 13:47:09 Natalia Bidart ubuntu-sso-client/trunk: status Fix Committed Fix Released
2012-03-21 15:00:35 Natalia Bidart bug task added ubuntu-sso-client (Ubuntu)
2012-03-21 17:00:12 Launchpad Janitor ubuntu-sso-client (Ubuntu): status New Fix Released
2012-03-21 17:10:20 Launchpad Janitor branch linked lp:ubuntu/ubuntu-sso-client